Bug 823348 - [abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:2023742d58ab4ceb254b740d596...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 21:03 EDT by VFM
Modified: 2012-05-21 03:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 03:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.06 KB, text/plain)
2012-05-20 21:03 EDT, VFM
no flags Details
File: dso_list (16.22 KB, text/plain)
2012-05-20 21:03 EDT, VFM
no flags Details
File: gconf_subtree (17.37 KB, text/plain)
2012-05-20 21:03 EDT, VFM
no flags Details
File: maps (49.50 KB, text/plain)
2012-05-20 21:03 EDT, VFM
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 676471 None None None Never

  None (edit)
Description VFM 2012-05-20 21:03:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: icaltimezone_load_builtin_timezone
executable:     /usr/bin/evolution
kernel:         3.3.5-2.fc16.i686.PAE
pid:            2158
pwd:            /home/vincent
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Mon 21 May 2012 08:44:16 AM MYT
uid:            1000
username:       vincent

backtrace:      Text file, 34876 bytes
dso_list:       Text file, 16608 bytes
gconf_subtree:  Text file, 17788 bytes
maps:           Text file, 50693 bytes

comment:
:When switching to 'calendar', this crash occurs.
:Reopening evolution leads to same problem (immediate crash).
:Launching with: evolution --express works, and after closing, will open without --express.
:Switching to calendar again results in a crash (either immediately or on first interaction).
:Note: Using remote calendar via google.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c47e32bb7033fdfb65b99ed90000000c-1337560860.870347-330184996
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-CxrsS5
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=vincent
:USERNAME=vincent
:MAIL=/var/spool/mail/vincent
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vincent/.local/bin:/home/vincent/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vincent
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1312
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/vincent
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=vincent
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j5l5BPB478,guid=d3377afea07e008f263e61e90000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vincent
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vincent-YnmEEs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1319,unix/unix:/tmp/.ICE-unix/1319
:SSH_AUTH_SOCK=/tmp/keyring-CxrsS5/ssh
:GPG_AGENT_INFO=/tmp/keyring-CxrsS5/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1546-localhost.localdomain-evolution-3_TIME224045
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2158

smolt_data:
:
:
:General
:=================================
:UUID: 27cfa7bc-7570-4477-80a1-d6a7a8c59064
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6585.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2120 CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3300
:System Memory: 3948
:System Swap: 4991
:Vendor: Dell Inc.
:System: Vostro 260s 00
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:4136:1262) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(32902:258:4136:1262) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7168:4136:1262) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7184:4136:1262) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:32902:7186) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:4136:1262) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1262) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4136:1262) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:4136:1262) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5772:43:4136:516) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:7176:4136:1262) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7213:4136:1262) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1262) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:4136:1262) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1262) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 11533200 10877840 3276800 3102907 3102907
:/dev/sda5 /boot ext4 1024 1024 508745 411953 386353 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 78407163 75651585 71726798 19628032 19606597 19606597
:/dev/sdb3 WITHHELD vfat 16384 16384 1918829 645056 645056 0 0 0
:/dev/sdb2 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb1 WITHHELD vfat 16384 16384 1918827 474911 474911 0 0 0
:/dev/sdb4 WITHHELD vfat 4096 4096 1380896 356869 356869 0 0 0
:

var_log_messages:
:May 21 08:43:55 localhost kernel: [  205.605567] evolution[1916]: segfault at 706f7274 ip 477d39e4 sp bf80c09c error 4 in libical.so.0.48.0[47796000+53000]
:May 21 08:43:56 localhost abrt[2121]: Saved core dump of pid 1916 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-21-08:43:55-1916 (100757504 bytes)
:May 21 08:44:04 localhost kernel: [  214.655834] evolution[2146]: segfault at 7f7f7f83 ip 477cd31a sp bf9a5b70 error 4 in libical.so.0.48.0[47796000+53000]
:May 21 08:44:04 localhost abrt[2157]: Not dumping repeating crash in '/usr/bin/evolution'
:May 21 08:44:16 localhost kernel: [  226.751076] evolution[2158]: segfault at 7f7f7f83 ip 477cd31a sp bfae4670 error 4 in libical.so.0.48.0[47796000+53000]
:May 21 08:44:17 localhost abrt[2173]: Saved core dump of pid 2158 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-21-08:44:16-2158 (63754240 bytes)

xsession_errors:
:(evolution:1916): camel-CRITICAL **: camel_session_add_service: assertion `uri_string != NULL' failed
:abrt-applet: repeated problem in evolution-3.2.3-3.fc16, not showing the notification
Comment 1 VFM 2012-05-20 21:03:26 EDT
Created attachment 585690 [details]
File: backtrace
Comment 2 VFM 2012-05-20 21:03:29 EDT
Created attachment 585691 [details]
File: dso_list
Comment 3 VFM 2012-05-20 21:03:32 EDT
Created attachment 585692 [details]
File: gconf_subtree
Comment 4 VFM 2012-05-20 21:03:34 EDT
Created attachment 585693 [details]
File: maps
Comment 5 Milan Crha 2012-05-21 03:36:59 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=676471

Note You need to log in before you can comment on or make changes to this bug.